/* ------ HOME ------ */

div.content-home div.home-left-column {
	float: left;
	width: 620px;
	margin: 0 36px 0 0px;
	padding: 30px 0 0 0;
}

div.content-home div.home-left-column div.slideshow {
	border: 2px solid #c8bdac;
	margin: 0 0 40px 0;
}

div.content-home div.home-left-column div.slideshow li a img {
	border: 0;
}

div.content-home div.home-right-column {
	float: left;
	margin: 0 0 0 0px;
	width: 302px;
	background-color: #13070a;
	padding: 0 6px 0 6px;
}

div.content-home div.home-right-column div.news {
	padding: 0 0 30px 0;
}

div.content-home div.home-right-column div.news .news-date {
	color: #f5ebd4;
	font-size: 0.8em;
	font-weight: normal;
}

div.content-home div.home-right-column div.news h3 {
	color: #ffffff;
	margin: 0;
	padding: 0;
	font-style: italic;
	font-size: 0.9em;
	font-weight: bold;
}

div.content-home div.home-right-column div.news p {
	color: #b8a375;
	margin-top: 0;
}

div.content-home div.home-right-column div.news p a:link, div.content-home div.home-right-column div.news p a:visited {
	color: #f5ebd4;
}

div.content-home div.home-right-column div.news p a:hover, div.content-home div.home-right-column div.news p a:focus {
	text-decoration: none;
}

div.content-home div.home-right-column a.play-the-game-btn:link, div.content-home div.home-right-column a.play-the-game-btn:visited {
	background-color: #7f6b44;
	background-image: url('../../img/web2/template/btn-bg.gif');
	background-repeat: repeat-x;
	background-position: bottom;
	color: #ffffff;
	font-family: BirchStdRegular, Georgia, Arial, Verdana, Sans serif;
	font-size: 2.7em;
	text-decoration: none;
	width: 274px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 274px;
	display: block;
	text-align: center;
	padding: 6px 0 6px 0;
}

div.content-home div.home-right-column a.play-the-game-btn:hover, div.content-home div.home-right-column a.play-the-game-btn:focus {
	background-image: url('../../img/web2/template/btn-bg-over.gif');
	background-color: #947c4f;
}

div.content-home div.home-right-column div.whatsgoingon {
	/*border-top: 1px solid #726345;*/
	margin: 42px 0 42px 0;
	width: 300px;
}
/*
div.content-home div.home-right-column div.whatsgoingon h3 {
	color: #ffffff;
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	font-style: italic;
}

div.whatsgoingon h3 a:link, div.whatsgoingon h3 a:visited {
	color: #ffffff;
	text-decoration: none;
}

div.whatsgoingon h3 a:hover, div.whatsgoingon h3 a:focus {
	text-decoration: underline;
}

div.content-home div.home-right-column div.whatsgoingon p {
	color: #e6dcc7;
	margin-top: 0;
}
*/

div.content-home div.home-right-column a.development-blog-btn:link, div.content-home div.home-right-column a.development-blog-btn:visited {
	background-color: #7f6b44;
	background-image: url('../../img/web2/template/btn-bg.gif');
	background-repeat: repeat-x;
	background-position: bottom;
	color: #ffffff;
	font-family: BirchStdRegular, Georgia, Arial, Verdana, Sans serif;
	font-size: 2.7em;
	text-decoration: none;
	width: 274px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 274px;
	display: block;
	text-align: center;
	padding: 6px 0 6px 0;
}

div.content-home div.home-right-column a.development-blog-btn:hover, div.content-home div.home-right-column a.development-blog-btn:focus {
	background-image: url('../../img/web2/template/btn-bg-over.gif');
	background-color: #947c4f;
}

div.home-left-column div.features {
	background-color: #1f0d12;
	padding: 0 0 0 10px;
}

div.home-left-column div.features div.left {
	float: left;
	width: 290px;
	padding: 0 15px 20px 0;
}

div.home-left-column div.features div.right {
	float: left;
	width: 290px;
	padding: 0 0 20px 0;
}

div.features {
	color: #b8a375;
	border-top: 1px solid #726345;
}

div.features h3 {
	font-family: BirchStdRegular, Georgia, Arial, Verdana, Sans serif;
	font-size: 2.3em;
	color: #ac916d;
	font-weight: normal;
	margin: 0;
	padding: 15px 0 5px 0;
}

div.features h4 {
	font-family: BirchStdRegular, Georgia, Arial, Verdana, Sans serif;
	font-size: 2.3em;
	color: #f5ebd4;
	font-weight: normal;
	margin: 0;
	padding: 5px 0 5px 0;
}

div.screenshots  {
	border-top: 1px solid #726345;
	padding: 0 0 25px 0;
	margin: 20px 0 0 0;
}

div.screenshots img.screenshot {
	border: 3px solid #726345;
}

div.screenshots a {
	margin: 0 20px 0 0;
}

div.screenshots img.screenshot:hover {
	border-color: #c4a979;
}

div.features p {
	margin-top: 0;
}

/* SLIDER */

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}

div.trailer-slideshow {
	background-image: url('../../img/web2/template/popup-bg.png');
	height: 100%;
	width: 100%;
	position: fixed;
	background-position: top;
	border: 1px solid transparent;
	top:0;
	left: 0;
	z-index: 100;
}

div.trailer-slideshow div.trailer-box {
	width: 616px;
	height: 348px;
	border: 2px solid #a48f68;
	margin: 15% auto 0 auto;
	box-shadow: 100px #000000;
}